body {
	background-color: #87A6D6;
	margin:0px;
}
body, p, h1, h2, h3, table, td, th, ul, ol
	{
	font-size: 12px;
	color:#FFFFFF;
	margin:0px;
	font-family: verdana,helvetica,arial,sans-serif;
	}
alternativebody { background-color: #FFD088; }
img
{ 
vertical-align: middle
}  
.image0 {
	text-align:left;
}
.image1 {
	text-align:right;
}
.image2 {
	text-align:left;
}
.more {
	text-align: right;
}
.latest {
	color:#8CFFFF;
}
.forthcoming {
	color:#FF2222;
}
.more A:link { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color:#b9c9f4;
	font-weight: bold;
	font-variant: normal;
	line-height: normal;
	}
.more A:active { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color:#b9c9f4;
	font-weight: bold;
	font-variant: normal;
	line-height: normal;
	}
.more A:visited { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color:#b9c9f4;
	font-weight: bold;
	font-variant: normal;
	line-height: normal;
	}
.more A:hover { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color:#FF2222;
	font-weight: bold;
	font-variant: normal;
	line-height: normal;
	}
.newsitemheading {
	background-color: #9ebeea;
	text-align: left;
	margin:1px;
	padding:2px;
	font-size: 12px;
	color:#FFFFFF;
	font-weight: bold;
	font-family: verdana,helvetica,arial,sans-serif;
}
.newsitem {
	background-color: #b9c9f4;
	vertical-align: text-top;
	text-align: left;
	color:#000000;
	margin:1px 1px 10px 1px;
	padding:2px;
}
.releaseheading {
	background-color: #9ebeea;
	text-align: left;
	margin:1px;
	padding:2px;
	font-size: 12px;
	color:#FFFFFF;
	font-weight: bold;
	font-family: verdana,helvetica,arial,sans-serif;
}
.futurereleaseheading {
	background-color: #9ebeea;
	text-align: left;
	margin:1px 1px 10px 1px;
	padding:2px;
	font-size: 12px;
	color:#FFFFFF;
	font-weight: bold;
	font-family: verdana,helvetica,arial,sans-serif;
}
.release {
	background-color: #b9c9f4;
	vertical-align: top;
	text-align: left;
	color:#000000;
	margin:1px 1px 10px 1px;
	padding:2px;
}
.release A:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #825800;
	text-decoration: none;
}
.release A:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #825800;
	text-decoration: none;
}
.release A:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #825800;
	text-decoration: none;
}
.release A:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FF0000;
	text-decoration: none;
}
.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #AA2222;
	font-weight: bold;
	text-align: center;
}
.heading A:link { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration: none;
	color: #AA2222;
	font-weight: bold;
	font-variant: normal;
	line-height: normal;
	}
.heading A:active { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration: none;
	color: #AA2222;
	font-weight: bold;
	font-variant: normal;
	line-height: normal;
	}
.heading A:visited { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration: none;
	color: #AA2222;
	font-weight: bold;
	font-variant: normal;
	line-height: normal;
	}
.heading A:hover { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration: none;
	color: #FF2222;
	font-weight: bold;
	font-variant: normal;
	line-height: normal;
	}
.rss {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #825800;
	font-weight: bold;
	text-align: center;
}
.rss A:link { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #825800;
	font-weight: bold;
	font-variant: normal;
	line-height: normal;
	}
.rss A:active { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #AA2222;
	font-weight: bold;
	font-variant: normal;
	line-height: normal;
	}
.rss A:visited { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #AA2222;
	font-weight: bold;
	font-variant: normal;
	line-height: normal;
	}
.rss A:hover { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #FF2222;
	font-weight: bold;
	font-variant: normal;
	line-height: normal;
	}
A:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #825800;
	text-decoration: none;
}
A:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #825800;
	text-decoration: none;
}
A:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #825800;
	text-decoration: none;
}
A:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FF0000;
	text-decoration: none;
}